@charset "utf-8";
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300);


/* CSS Document */

/*----------------------------------------------------------------*/
/*- Element Styles ------------------------------------------------*/
/*----------------------------------------------------------------*/

/*PRIMARY COLOUR*/
/*#headphone-text span.phonenumberz, #headphone-text span.phonenumberz span, #headphone-text span.phonenumberz a, #heademail a:hover, .h3Style, h1 {*/
/*    color: #A6B58B !important;*/
/*}*/

/*SECONDARY COLOUR*/
/*#headphone-text span, #heademail a, .twofour, .onethree, .ulspice li:before, .ulspice1 li:before, .contactcolz {*/
/*    color: #AB0000 !important;*/
/*}*/

/*ultick LIST here*/

#block3 ul.ultick li a {background-color: #828282;
    border-radius: 3px;
    padding: 1px 10px;
    color: #fff !important;
    margin-left: 5px;
}

.ultick>li:before {    
font-family: 'FontAwesome';
content: '\f046';
margin:0 5px 0 -15px;
color: #0192D3 !important;
}

.fa.fa-link, .fa.fa-envelope, .fa.fa-speech  {color: #0192D3 !important;
}

.missionstate {
    padding: 45px 25px 55px;
    background-color: #EBF9FF;
    margin-bottom: 35px;
    border: 1px solid #3194C0;
}

.missionstate p {
    font-size: 19px;
    line-height: 1;
    text-align: center;
        font-weight: 100 !important;
        color: #4A4848;
    
}


#block3 .missionstate p a, #block3 .missionstate p span {
        color: #3093BF !important;
    
}

#block3 #block3Element3c .missionstate h3.ourclients {color: #0192D3 !important;
    font-weight: 300 !important;
    border-bottom: 1px solid #3194C0;
}

.missionstate ul li {font-size: 16px; list-style: inside;}

#block3 .missionstate p {color: #0192D3 !important;}

.fa.fa-check {
  color: #424243 !important;
  display: none;
}

.negmarg {margin-bottom: -7px;}

.ulticksub li i {
    display: none !important;
}

.ulticksub li {list-style: disc inside !important;
    margin-left: 0px;
}


#testimonial p {
    color: #848484 !important;
    font-weight: 100 !important;
    
}

.TAR {text-align: right;}

.prodspace {padding: 70px 0; border-bottom: 1px solid #D0D0D0;}

.facilities {font-size: 25px;}

#block1 h2 {line-height: 20px !important;}

#block3 i.fa {}
#block3 i.fa.fa-user, #block3 i.fa.fa-clock-o, #block3 i.fa.fa-location-arrow, #block3 i.fa.fa-users {color: #fff !important;}
/*#block4 i.fa {display: none;}*/

.ultick li, .ultick li {list-style-type:none;}

/*BTNS*/

.buttonOne a, #block3 .buttonOne a {
    background-color: #0192D3;
    border: 1px solid #0192D3;
    color: #fff !important;
    padding: 25px;
    border-radius: 35px;
    text-align: center;
    /* border-bottom: solid #FBFBFB 2px; */
    /* border-right: solid #FBFBFB 3px; */
    /* border-top: 1px solid #FBFBFB; */
    /* border-left: 1px solid #FBFBFB; */
    border-radius: -28px;
    transition: background-color 0.5s ease;
    text-decoration: none !important;
}

.buttonTwo a, #block3 .buttonTwo a {
    background-color: #0192D3;
    border: 1px solid #0192D3;
    color: #fff !important;
    padding: 25px;
    border-radius: 35px;
    text-align: center;
    /* border-bottom: solid #FBFBFB 2px; */
    /* border-right: solid #FBFBFB 3px; */
    /* border-top: 1px solid #FBFBFB; */
    /* border-left: 1px solid #FBFBFB; */
    border-radius: -28px;
    transition: background-color 0.5s ease;
    text-decoration: none !important;
    
}

#block3 .buttonOne a:hover, .buttonOne a:hover {
    background: transparent;
    color: #fff !important;
    text-decoration: none;
    border: 1px solid #fff;
}

.buttonTwo a:hover, #block3 .buttonTwo a:hover {
    background: transparent;
    color: #333333 !important;
    text-decoration: none;
    border: 1px solid #333333;
}

#block3 #block3Element1 h3, #block3 #block3Element2 h3, #block3 #block3Element3c h3 {
    color: #fff !important;
    display: inline-block !important;
    padding: 2px 7.5px !important;
    margin-bottom: 20px !important;
}

#block3Element1 {background-image: url() !important;
background-repeat: no-repeat !important;
background-size: 100% !important;
background-position: bottom !important;
}
.getoffme {margin: 20px;}

/*TEXT-STYLEZ*/

p {font-family: 'Roboto', sans-serif; font-size: 18px; font-weight: 400 !important;}
h1 {font-family: 'Roboto', sans-serif; font-size: 38px; font-weight: 400 !important;}
h2 {font-family: 'Roboto', sans-serif; font-size: 30px; font-weight: 400 !important;}
h3 {font-family: 'Roboto', sans-serif; font-size: 26px; font-weight: 400 !important;}
h4 {font-family: 'Roboto', sans-serif; font-size: 26px; font-weight: 400 !important;}
ul li {font-family: 'Roboto', sans-serif; font-size: 18px; font-weight: 400 !important;}

ul li {list-style-type: disc !important;}
ul.ultick li {list-style: none outside none !important;}

/*MOVEMENT*/
/*Header*/

.headline {font-size: 25px;}
.logo {margin-top: 25px;}
header {
    color: #0192D3 !important;
    background-color: #fff !important;
    padding: 45px 0px 35px !important;
    /*background-image: url(../uploads/images/window.png) !important;*/
    background-position: left top !important;
    background-repeat: no-repeat !important;
}
header a {color: #0192D3 !important;}
header a:hover {color: #353535 !important;}
#headerContactText {font-size: 23px;}
#headerPHONE {font-size: 50px; color: #0192d3;}
#headerEMAIL {font-size: 22px; font-weight: 100;}
#headerEMAIL a {text-decoration: none;}
#headerEMAIL a:hover {color: #353535 !important;}
#headElement2 {padding-top: 25px;}
#headElement2b {display: none;}
#headElement1 {padding-top: 0px;}
.tagline {
    font-size: 20px;
    font-weight: 500 !important;
    text-transform: uppercase !important;
}

/*BLOCK1*/
#b1ele2 {margin: 55px 0px 20px !important;}
#b1ele3 {margin: 55px 0px 55px !important;}
#block1 {
    padding: 70px 0 120px;
    background-color: #fff !important;
    background-image: url(../uploads/images/banner%20comm%20%2B%20primary%20pagefinale.jpg) !important;
    background-position: right center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

#block1Element1 {background-color: #000; padding: 10px;}
#block1Element1 {
    background-color: rgba(0, 0, 0, 0.65);
    padding: 15px 25px 25px;
    border-radius: 3px;
}

#block1 img {box-shadow: none; border-radius: none; background: none; margin: 0 auto;}
/*#block1 .container {background-color: rgba(0, 0, 0, 0.44); padding: 20px; border-radius: 3px;}*/
#block1Element2 {display: none;}
#block1 h1 {color: #fff !important;}
#block1 p, #block1 h2 {color: #fff !important;}
#block3 h1, #block3 h2, #block3 h3, #block3 h4, #block3 h5, #block3 p, #block3 a, #block3 span {color: #505050 !important;}
#block3 .formHolder2 h1, #block3 .formHolder2 h2, #block3 .formHolder2 h3, #block3 .formHolder2 p {color: #fff !important;}
.formLink {}
/*#block1Element2 {background-color: rgba(0, 0, 0, 0.36);*/
/*    padding: 30px 30px 0px 30px}*/
/*BLOCK2*/

#block2 {
    background-color: #fff !important;
    padding: 65px 0 50px;
    background-image: url() !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    border-bottom: 3px double #DEF5FF;
}
#block2 .col-sm-2 {
    width: 25%;
}

#extraFormsContainer .modal-dialog {border-radius: 0px !important;}
#block2 h4 {font-size: 23px; color: #0192D3 !important;}
#block2Element5, #block2Element6 {display: none;}
#block2 img {margin: 0 auto;}
#block2 br, #block1Element2 br {display: none;}
#block1Element2 img {}
/*#block1Element2 {display: none;}*/

/*BLOCK3*/
#block3 {background-color: #fff !important;}

#block3Element3a {display: none;}
#block3Element2 {display: none;}
.formHolder1 input#submit-form, .formHolder2 input#submit-form {background-color: #fff !important; color: #333332 !important;}
.formHolder1, .formHolder2, #emailContact_form {background-color: #0192D3 !important;
background-image: url(../uploads/images/formholderbg.png) !important;
background-size: cover !important;
background-position: right center !important;
}
.formHolder1 h3, .formHolder1 i.fa, .formHolder1 label, .formHolder1 p, .formHolder2 p, .formHolder2 h3, .formHolder2 label, #emailContact_form label {color: #fff !important;}
.formHolder1, .formHolder2 {border-radius: 0px;}
#form1Element1 p {border-bottom: #fff 2px solid; padding-bottom: 20px;}
#form1Element2 {display: none;}
#block3Element1 {width: 66.66666667%;}

/*BLOCK4*/
#block4 h5 {color: #D60A1F !important; font-size: 16px;}
/*#block4 {display: none;}*/

/*FOR MAPS BELOW*/

#block4 .container {width: 100%; padding: 0 !important; margin: 0px !important;}
#block4 .row, #block4 .col-sm-12 {padding: 0 !important; margin: 0px !important;}
#block4 h1, #block4 p, #block4 h2, #block4 h3, #block4 h4, #block4 ul {color: #333 !important;}
/*#block4 {display: none;}*/
#block4Element2, #block4Element3 {display: none;}
#block4 {
    background-color: #fff !important;
    padding: 0;
    background-image: url() !important;
    background-color: white;
    background-position: center center !important;
    border-top: 3px double #DEF5FF;
    border-bottom: 3px double #DEF5FF;
}

/*BLOCK5*/

#block5 {background-color: #fff !important;}
#block5Element2 {}
#block5Element2 img {}
#block5Element1a {display: none;}
#block3, #block5 {padding: 75px 0 60px;}

/*FOOTER*/

footer a {text-decoration: none;}
footer {    background-color: #0070A2 !important; padding: 15px 0 15px; border-top: 3px solid #9A9A9A;
}
footer p, footer a {color: #fff !important;}

footer a:hover {color: #3B3636 !important; -webkit-transition: color 450ms ease-in-out, background-color 450ms ease-in-out;}

/*CSS Element End*/

#extraFormsContainer .modal {
	bottom: 0 !important;
	display: block;
	height: 100%;
	left: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
	right: 0 !important;
	top: 0 !important;
	width: 100%;
	background: none;
}
	#extraFormsContainer .modal-dialog {
		background: #CCCCCD;
		border-radius: 5px;
		left: 50%;
		margin: 0;
		padding: 20px;
		top: 40%;
		transform: translate(-50%, -50%);
	}
	
	#extraFormsContainer .modal-dialog input#submit-form {background-color: #fff;
	}
		
		/*#block2Element6 {display: none;}*/
		/*#block2Element5 {display: none;}*/
		/*#block2Element4 {display: none;}*/
		
		.img-responsive {height: auto !important; display: inline;}
		.forsaleimg {margin: 0 20px 15px 20px;}
		#block1Element2 br {display: none;}
		#block3Element3c img {margin-bottom: 8px;}
		
		#block3 #block3Element3c h3 {display: block !important;}
		
		.galleryHolder6 img {width: 16% !important;}
		#block3 #block3Element1 h3.ourclients, #block3 #block3Element3c h3.ourclients {border-bottom: 1px solid #C1C1C1; color: #545454 !important;}
		
		#block4Element1 {}
		
		#block3Element3c .missionstate a .fa {color: #0192d3; font-size: 25px;}
		#block3Element3c .missionstate a .fa:hover {color: white;}
		

/*----------------------------------------------------------------*/
/*- Media Queries ------------------------------------------------*/
/*----------------------------------------------------------------*/

@media (max-width: 1750px) {
    header {background-image: none !important;}
}

@media (max-width: 1200px) {
    #block1 {background-position: 80% 85% !important;}
    .missionstate p {font-size: 15px !important}
}

@media (max-width: 1024px) {
    #block1 {}
    #headerPHONE {
    font-size: 40px;
}
}

@media (max-width: 991px) {

.getoffme {margin-bottom: 20px !important;}
#block1 {background-position: 80% 80% !important;}    
#headerPHONE {}     
.buttonOne {display: block; margin-top: 60px;}
#block3Element1 img {float: none !important; margin: none; display: block;}
.getoffme {margin: 10px 0px;}
#img02 {display: block;}
#headerEMAIL {font-size: 20px;}
/*.missionstate p {font-size: 40px;}*/
#block1 {
    background-position: 90% 50% !important;
}
.missionstate p {font-size: 10px !important;}


}

@media (max-width: 767px) {
    
#block3Element1 img {margin: auto;}    
#sidebar .formHolder { display:none; } 
/*#headElement2 {margin-top: 10px;}*/
#block2 .col-sm-2 {width: inherit;}
#block3Element1 {width: 100%;}
#block1Element2 {margin-top: 40px;}
#block4Element1 img {margin: 0 !important; float: none !important;}
#block3Element3c img {}
#block3 {padding-bottom: none;}
/*#block1 {background-image: none !important;}*/
#mobilepadd {padding: 55px 0;}
#block1Element2 {padding: 30px 30px 30px 30px !important;}
#block1 {
    background-position: left center !important;
}
.missionstate p {font-size: 18px !important;}
.galleryHolder2 img {
    width: 50% !important;
    padding-bottom: 20px;
}
ul li {list-style: inside;}
.aboutimg {margin-bottom: 15px !important;}
}

@media (max-width: 540px) {
#block3Element1 {}
}

@media (max-width: 480px) {
    .itemTile3, .galleryHolder3 img {
    width: 100% !important;}
    #block3Element3c img {}
    .galleryHolder6 img {width: 30% !important;}
    #headerEMAIL {font-size: 20px;}
    .galleryHolder3 img {padding-bottom: 10px;}
    .buttonTwo a, #block3 .buttonTwo a {font-size: 15px;}
    .missionstate p {font-size: 16px !important;}
    #headerPHONE {
    font-size: 36px;
}
}

@media (max-width: 360px) {
#headerPHONE {}
#block3Element1 {}
}

@media (max-width: 320px) {
.buttonOne {display: block; font-size: 20px;}
}

#__email__ {
    height: 0;
    margin: 0;
    min-height: 0;
    padding: 0;
    visibility: hidden;
}


